RK-J - Task #2558

Feature # 2518 (Closed): Show only published booklets in /gna page (latest modified first)
Display published booklets in the /qna page.
07/25/2022 07:08 AM - Ayush Khandelwal

Status: Closed Start date: 07/25/2022
Priority: Normal Due date: 09/27/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.25 hour
Description

History

#1 - 07/26/2022 10:39 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 09/22/2022 12:49 PM - Ram Kordale
- Priority changed from High to Normal

#3 - 09/27/2022 06:44 AM - Ayush Khandelwal
- Due date changed from 07/29/2022 to 09/27/2022
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/17/2022 04:35 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
